body {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 13px;
	SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #c0c0c0;
	SCROLLBAR-SHADOW-COLOR: #c0c0c0;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #c0c0c0;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	SCROLLBAR-BASE-COLOR: #ffffff;
	background-image: url(http://223.27.37.70/image/drawing/index_bk3.gif);
	background-position: center;
}
/*整体*/
#all {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	overflow: hidden;
}
/*广告*/
#center_banner {
	text-align: center;
	float: left;
	width: 100%;
	padding-top: 15px;
}
/*比赛区块  NEW20130314*/
#center_match {
	width: 100%;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#match #contents {
	background-color: #F5F5F5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #BEBEBE;
	border-left-color: #BEBEBE;
}
#match ul {
	line-height: 25px;
	padding: 0px;
	list-style-type: none;
	margin: 0px;
}
#match li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	float: left;
	width: 293px;
	margin-right: 5px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#match .bboxcss li:hover {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	float: left;
	width: 293px;
	margin-right: 5px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	background-color: #FFF;
}
#match #run {
	overflow: hidden;
	width: 200px;
	height: 30px;
	margin: 0px;
	float: left;
}
#match #run ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
#match #run li {
	margin: 0px;
	float: left;
	width: 100px;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#match #run .right_on {
	font-size: 13px;
	font-weight: bold;
	color: #248A00;
	background-image: url(http://223.27.37.70/image/freshact/freshacttext_a.gif);
	background-position: left top;
	cursor: hand;
}
#match #run .right_off {
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background-image: url(http://223.27.37.70/image/freshact/freshacttext_a.gif);
	background-position: right top;
	cursor: hand;
	padding-top: 7px;
}
#match a.more:link{
	background-color: #BEA30B;
	float: right;
	font-family: Arial;
	color: #FFF;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
	font-size: 12px;
	margin-top: 5px;
	line-height: 18px;
}
#match a.more:hover{
	background-color: #666666;
	float: right;
	font-family: Arial;
	color: #FFF;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
	font-size: 12px;
	margin-top: 5px;
	line-height: 18px;	
}
#match a.more:visited{
	background-color: #CCCC00;
	float: right;
	font-family: Arial;
	color: #FFF;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
	font-size: 12px;
	margin-top: 5px;
	line-height: 18px;
}
#match .coms,#match .describe {
	background-color: #666699;
	width: 283px;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
	padding: 5px;
	position: absolute;
	visibility: hidden;
	margin: 0px;
	z-index: 1;
	float: left;
}
#match #bbox02 li{
	list-style-image: url(http://223.27.37.70/image/draw/draw_a4.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	float: left;
	width: 288px;
	margin-right: 5px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
/*主选单设定*/
.menu_title {
	position: absolute;
	width: 500px;
	visibility: hidden;
}
/*连结、文字设定*/
a:link {
	color: #00388C;
	text-decoration: none;
	font-family: "陔牉陇极";
}
a:hover {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-family: "陔牉陇极";
}
a:visited {
	text-decoration: none;
	font-family: "陔牉陇极";
	color: #AA0055;
}
.memberlink {
}
a.memberlink:link {
	color: #000000;
	text-decoration: none;
}
a.memberlink:hover {
	color: #0026CA;
	text-decoration: none;
}
a.memberlink:visited {
	color: #333333;
}
#news {
	font-size: 12px;
	color: #939393;
	float: left;
	width: 65%;
	height: 20px;
	letter-spacing: 0pt;
}
a.news:link {
	font-size: 12px;
	color: #939393;
	font-weight: normal;
}
a.news:hover {
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}
a.news:visited {
	font-size: 12px;
	color: #939393;
	font-weight: normal;
}
#news_right {
	text-align: right;
	float: left;
	margin-right: 1%;
	width: 33%;
}
.w01{
	font-size: 13px;
	color: #767676;
	font-weight: normal;
}
a.w01:link {
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #29A4AB;
	float: right;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	text-align: center;
}
a.w01:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #31C7CE;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	float: right;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
}
a.w01:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #29A4AB;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	float: right;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
}
.w02 {
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #B66813;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
a.w02:link {
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.w02:hover {
	font-size: 13px;
	font-weight: bold;
	color: #00388C;
	text-decoration: none;
}
a.w02:visited {
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.w03 {
	font-size: 12px;
	font-weight: normal;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: 0pt;
}
a.w03:link {
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #29A4AB;
	float: right;
	display: block;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	text-align: center;
	margin-bottom: 5px;
}
a.w03:hover {
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #31C7CE;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	float: right;
	display: block;
	margin-bottom: 5px;
	text-align: center;
}
a.w03:visited {
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #29A4AB;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	float: right;
	display: block;
	margin-bottom: 5px;
	text-align: center;
}
.w04 {
	font-size: 13px;
	color: #333333;
}
.w05 {
	font-size: 16px;
	background-image: url(http://223.27.37.70/image/draw/draw_login_title.gif);
}
a.w05:link {
	color: #000000;
	text-decoration: none;
}
a.w05:hover {
	color: #0066CC;
	text-decoration: none;
}
a.w05:visited {
}
.w06 {
	background-color: #52B6BE;
	margin-right: 2px;
	margin-left: 2px;
	color: #FFFFFF;
	font-weight: normal;
	border: 1px solid #52B6BE;
	padding-top: 1px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 8px;
}
a.w06:link {
	background-color: #FFFFFF;
	border: 1px solid #FF99CC;
	margin-right: 2px;
	margin-left: 2px;
	padding-top: 1px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 8px;
}
a.w06:hover {
	background-color: #FFFDE0;
	border: 2px solid #CCCCCC;
	margin-right: 2px;
	margin-left: 2px;
	color: #000000;
	padding-top: 1px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 8px;
}
a.w06:visited {
	background-color: #FFFFFF;
	border: 1px solid #FF99CC;
	margin-right: 2px;
	margin-left: 2px;
	color: #999999;
	padding-top: 1px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 8px;
}
.w07 {
	color: #008000;
	text-decoration: none;
	font-size: 15px;
	margin-right: 3px;
}
.w08 {font-size:11px;line-height: 13px;color:#cc0011}
/*上方*/
#top_all {
	background-color: #fcfcfc;
}
#top_link {
	height: 20px;
	padding-top: 5px;
	text-align: left;
	background-color: #EFEFEF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B3B3B3;
}
#top_search {
	background-image: url(http://223.27.37.70/image/index/top_seach.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#top_search table {
	font-size: 13px;
	float: left;
}
#top_login {
	background-image: url(http://223.27.37.70/image/drawing/drawing_login_bk.gif);
	background-repeat: repeat-x;
	height: 4px;
}
#top_login p {
}
#top {
	height: 86px;
}
.MM {
	float: left;
	height: 1px;
	width: 77px;
	background-color: #E4EB75;
}
/*中间区块设定*/
#center {}
/*小标分类*/
#class {
	height: 20px;
	padding-top: 8px;
	padding-left: 20px;
}
/*第一层*/
#T1 {
	clear: both;
	overflow: hidden;
}
/*鲜书抢先看*/
#new_books {
	float: left;
	width: 179px;
	font-size: 13px;
	line-height: 18px;
	background-image: url(http://223.27.37.70/image/drawing/drawing_newbook2.gif);
	background-repeat: repeat-y;
	margin-right: 9px;
}
#new_books h1 {
	background-image: url(http://223.27.37.70/image/drawing/drawing_newbook1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 27px;
	text-indent: -9999px;
	margin: 0px;
}
#new_books h2 {
	margin-top: -23px;
	float: right;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-image: url(http://223.27.37.70/image/drawing/a2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	cursor: hand;
	text-align: center;
	width: 50px;
}
#new_books #bk {
	background-image: url(http://223.27.37.70/image/drawing/drawing_newbook3.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: center;
	padding: 10px;
	height: 170px;
}
/*类别大广告*/
#class_banner {
	width: 530px;
	margin-right: 10px;
	float: left;
}
/*作家介绍*/
#about_author {
	width: 220px;
	float: left;
	background-image: url(http://223.27.37.70/image/drawing/drawing_author2.gif);
	font-size: 13px;
	line-height: 18px;
	background-repeat: repeat-y;
}
#about_author h1 {
	background-image: url(http://223.27.37.70/image/drawing/drawing_author1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 27px;
	margin: 0px;
}
#about_author #bk {
	background-image: url(http://223.27.37.70/image/drawing/drawing_author3.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 10px;
	height: 170px;
}

#new_books img,#about_author img {
	border: 1px solid #D4D4D4;
	background-color: #FFFFFF;
	margin-right: 8px;
	margin-left: 8px;
}
/*第二层*/
#T2 {
	clear: both;
	margin-top: 10px;
	overflow: hidden;
	margin-bottom: 10px;
	float: left;
	width: 950px;
}
/*更新文章+vip推荐*/
#word {
	float: left;
	width: 720px;
	margin-right: 10px;
}
/*vip*/
#word #w_vip {
	background-image: url(http://223.27.37.70/image/drawing/drawing_vip2.gif);
	background-repeat: repeat-y;
	width: 719px;
	margin-bottom: 5px;
}
#word #w_vip h1 {
	background-image: url(http://223.27.37.70/image/drawing/drawing_vip1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 37px;
	margin: 0px;
}
#word #w_vip h2 {
	font-size: 12px;
	font-weight: normal;
	background-image: url(http://223.27.37.70/image/drawing/a1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	float: right;
	margin-top: -28px;
	text-align: center;
	width: 80px;
}
#word #w_vip #bk {
	background-image: url(http://223.27.37.70/image/drawing/drawing_vip3.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 10px;
	width: 699px;
}
.tb_all {
	background-image: url(http://223.27.37.70/image/index/r_vip_4.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.tb_all2 {
	background-repeat: repeat-y;
	background-position: center top;
	overflow: hidden;
	margin-right: 15px;
	margin-left: 15px;
	background-image: url(http://223.27.37.70/image/index/r_vip_5.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
}
.tb0 {
	background-color: #F1F7FF;
	text-align: left;
	padding: 5px;
}
.tb0 img {
	padding-right: 5px;
}
.bookw1 {
	font-size: 12px;
	color: #666666;
	line-height: 18px;
}
#marq {
	height: 13px;
	width: 630px;
	background-image: url(http://223.27.37.70/image/index/r_vip_5.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 40px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
A.bookw1 {
	text-decoration: none;
	color: #333333;
	font-size: 12px;
}
A.bookw1:visited {
	text-decoration: none;
	color: #a200a2;
	font-size: 12px;
}
A.bookw1:hover {
	text-decoration: none;
	color: #6600CC;
	font-size: 12px;
}
/*更新文章*/
#webp {
	background-image: url(http://223.27.37.70/image/index/loadingnews.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#word_T0 {
	font-size: 13px;
	color: #666666;
	line-height: 18px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #D5DD5A;
	background-color: #fdfdfd;
}
#word_T0 tr:hover {
	background-color: #EFF5F8;
}
#word_T1 {
	background-repeat: repeat-x;
	height: 31px;
	background-image: url(http://223.27.37.70/image/drawing/drawing_allbk.gif);
	background-position: bottom;
	background-color: #FFFFFF;
}
#word_T2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A8C025;
	background-color: #F5F5F5;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#word_T2 tr:hover {
	background-color: #F5F5F5;
}
.word_T3 {
	background-color: #FFFDE0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7d7d7;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
}
.word_T4 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7d7d7;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 5px;
}
.word_T4b {
	background-color: #FAFAFA;
}
#word_T5 {
	background-color: #F5F5F5;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
}
.word_T6 {
	background-color: #f5f5f5;
}
.wordon {
	background-image: url(http://223.27.37.70/image/drawing/drawing_all.gif);
	background-repeat: no-repeat;
	height: 23px;
	width: 109px;
	text-align: center;
	font-size: 15px;
	padding-top: 8px;
	float: left;
	font-weight: bold;
	margin-top: 8px;
	background-position: left;
	padding-right: 11px;
}
.wordon a:link {
	color: #000000;
}
.wordon a:hover {
	color: #000000;
}
.wordon a:visited {
	color: #000000;
}
.wordoff {
	background-image: url(http://223.27.37.70/image/drawing/drawing_all.gif);
	background-repeat: no-repeat;
	height: 23px;
	width: 109px;
	text-align: center;
	font-size: 15px;
	padding-top: 8px;
	float: left;
	margin-top: 8px;
	background-position: right;
	padding-right: 11px;
}
.wordoff a:link {
	color: #000000;
}
.wordoff a:hover {
	color: #000000;
}
.wordoff a:visited {
	color: #000000;
}
.wordon2 {
	height: 39px;
	width: 120px;
	font-size: 15px;
	float: left;
	font-weight: bold;
}
.pics {
	width: 166px;
	float: left;
	padding: 7px;
	text-align: center;
	margin: 0px;
}
.pics2 {
	width: 166px;
	float: left;
	text-align: center;
	margin: 0px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
	padding-right: 5px;
}
.pics:hover,.pics2:hover {
	background-color: #FFFFCC;
}
a.picmore:link,a.picmore:visited {
	background-color: #FFFBD5;
	border: 1px solid #CCCCCC;
	float: left;
	margin-top: 7px;
	margin-right: 5px;
	margin-bottom: 7px;
	margin-left: 5px;
	height: 134px;
	text-align: center;
	width: 25px;
	padding-top: 30px;
	line-height: 20px;
}
a.picmore:hover {
	background-color: #52B6BE;
	border: 1px solid #CCCCCC;
	float: left;
	margin-top: 7px;
	margin-right: 5px;
	margin-bottom: 7px;
	margin-left: 5px;
	height: 134px;
	text-align: center;
	width: 25px;
	padding-top: 30px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}
.pics_no {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin: 0px;
	background-image: url(http://223.27.37.70/image/index/pic_no.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 25px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	height: 140px;
	width: 140px;
}
.pics_no1 {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin: 0px;
	background-image: url(http://223.27.37.70/image/index/pic_no1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	height: 140px;
	width: 140px;
}
.pics_no2 {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin: 0px;
	background-image: url(http://223.27.37.70/image/index/pic_no2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	height: 140px;
	width: 140px;
}
.pics_no3 {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin: 0px;
	background-image: url(http://223.27.37.70/image/index/pic_no3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	height: 140px;
	width: 140px;
}
.pics_no4 {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin: 0px;
	background-image: url(http://223.27.37.70/image/index/pic_no4.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	height: 140px;
	width: 140px;
}
.pics_no5 {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin: 0px;
	background-image: url(http://223.27.37.70/image/index/pic_no5.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	height: 140px;
	width: 140px;
}
.pics_hot {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin: 0px;
	background-image: url(http://223.27.37.70/image/index/pic_hot.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 25px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	height: 140px;
	width: 140px;
}
.pics_new {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin: 0px;
	background-image: url(http://223.27.37.70/image/index/pic_new.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 25px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	height: 140px;
	width: 140px;
}
.pics_ooo {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin: 0px;
	background-image: url(http://223.27.37.70/image/index/pic_ooo.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 25px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	height: 140px;
	width: 140px;
}
.pics_xxx {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin: 0px;
	background-image: url(http://223.27.37.70/image/index/pic_xxx.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 25px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	height: 140px;
	width: 140px;
}
.pics h1,.pics2 h1 {
	font-weight: normal;
	color: #333333;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	text-align: left;
	float: left;
	width: 140px;
}
.pics h2,.pics2 h2 {
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	float: left;
	width: 140px;
	margin: 0px 0px 2px;
}
.pics h3,.pics2 h3 {
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	float: left;
	width: 140px;
	margin: 0px 0px 2px;
}
.pics h4,.pics2 h4 {
	font-size: 13px;
	font-weight: normal;
	margin: 7px 0px 0px;
}
/*活动专区*/
#newfc {
	width: 218px;
	background-image: url(http://223.27.37.70/image/drawing/drawing_fc2.gif);
	font-size: 13px;
	line-height: 18px;
	background-repeat: repeat-y;
	margin-bottom: 10px;
}
#newfc h1 {
	background-image: url(http://223.27.37.70/image/drawing/drawing_fc1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 27px;
	margin: 0px;
}
#newfc h2 {
	margin-top: -23px;
	float: right;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-image: url(http://223.27.37.70/image/drawing/a2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	cursor: hand;
	text-align: center;
	width: 50px;
}
#newfc #bk {
	background-image: url(http://223.27.37.70/image/drawing/drawing_fc3.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 10px;
}
#newfc ul {
	padding: 0px;
	list-style-type: disc;
	list-style-image: url(http://223.27.37.70/image/drawing/a4.gif);
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	margin-right: 0px;
}
#newfc li {
	padding: 0px;
	margin: 0px;
}
/*排行榜区块*/
#name_listA {
	float: left;
	width: 218px;
	padding-bottom: 15px;
}
#name_list {
	background-color: #F5F5F5;
	float: left;
	width: 218px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-bottom: 15px;
}
#name_list #list1 h1 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(http://223.27.37.70/image/drawing/drawing_menus1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 168px;
	padding-top: 7px;
	padding-left: 50px;
	text-indent: -9999px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#name_list #list2 h1 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(http://223.27.37.70/image/drawing/drawing_menus2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 168px;
	padding-top: 7px;
	padding-left: 50px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-indent: -9999px;
}
#name_list #list3 h1 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(http://223.27.37.70/image/drawing/drawing_menus3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 168px;
	padding-top: 7px;
	padding-left: 50px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-indent: -9999px;
}
/*周榜&月榜切换 start*/
#name_list #list1b h1 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(http://223.27.37.70/image/drawing/drawing_menus1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 19px;
	width: 168px;
	padding-top: 7px;
	padding-left: 50px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-indent: -9999px;
}
#name_list #list2b h1 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(http://223.27.37.70/image/drawing/drawing_menus2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 19px;
	width: 168px;
	padding-top: 7px;
	padding-left: 50px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-indent: -9999px;
}
#name_list #list3b h1 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(http://223.27.37.70/image/drawing/drawing_menus3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 19px;
	width: 168px;
	padding-top: 7px;
	padding-left: 50px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-indent: -9999px;
}
#name_list #list1b h2,#name_list #list2b h2,#name_list #list3b h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	background-image: url(http://223.27.37.70/image/drawing/a1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: right;
	width: 40px;
	margin-top: -22px;
	padding-left: 10px;
	text-align: center;
	cursor: hand;
	padding-top: 0px;
	margin-bottom: 0px;
}
#name_list #list1b .run,#name_list #list2b .run,#name_list #list3b .run {
	overflow: hidden;
	width: 218px;
	height: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#name_list #list1b .run ul,#name_list #list2b .run ul,#name_list #list3b .run ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
#name_list #list1b .run li,#name_list #list2b .run li,#name_list #list3b .run li {
	margin: 0px;
	float: left;
	height: 20px;
	width: 109px;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#name_list #list1b .run .news_on,#name_list #list2b .run .thirdtod_on,#name_list #list3b .run .center_on {
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	background-image: url(http://223.27.37.70/image/drawing/drawing_menus2_b.gif);
	background-position: left top;
	cursor: hand;
}
#name_list #list1b .run .news_off,#name_list #list2b .run .thirdtod_off,#name_list #list3b .run .center_off {
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	background-image: url(http://223.27.37.70/image/drawing/drawing_menus2_b.gif);
	background-position: right top;
	cursor: hand;
}
/*周榜&月榜切换 end*/
#name_list #list4 h1 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(http://223.27.37.70/image/drawing/drawing_menus4.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 168px;
	padding-top: 7px;
	padding-left: 50px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-indent: -9999px;
}
#name_list #list5 h1 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(http://223.27.37.70/image/drawing/drawing_menus5.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 168px;
	padding-top: 7px;
	padding-left: 50px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-indent: -9999px;
}
#name_list #list1 h2,#name_list #list2 h2,#name_list #list3 h2,#name_list #list4 h2,#name_list #list6b h2,#name_list #list7 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	background-image: url(http://223.27.37.70/image/drawing/a1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: right;
	width: 40px;
	margin-top: -33px;
	padding-left: 10px;
	text-align: center;
	cursor: hand;
}
#name_list #list5 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-image: url(http://223.27.37.70/image/drawing/a1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: right;
	width: 60px;
	margin-top: -31px;
	padding-left: 10px;
	text-align: center;
}
#name_list #list5 .coms {
	background-color: #666699;
	width: 180px;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
	padding: 5px;
	position: absolute;
	visibility: hidden;
	margin: 0px;
	z-index: 1;
	float: left;
}
#name_list #list6b h1 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(http://223.27.37.70/image/drawing/drawing_menus6.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 168px;
	padding-top: 7px;
	padding-left: 50px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-indent: -9999px;
}
#name_list #list7 h1 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(http://223.27.37.70/image/drawing/drawing_menus7.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 168px;
	padding-top: 7px;
	padding-left: 50px;
	text-indent: -9999px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#name_list .describe {
	background-color: #666699;
	width: 180px;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
	padding: 5px;
	position: absolute;
	visibility: hidden;
	margin: 0px;
	z-index: 1;
	float: left;
}
#name_list #list1 ul,#list2 ul,#list3 ul,#list4 ul,#list6b ul,#list7 ul {
	margin: 0px;
	padding: 0px;
	list-style-image: url(http://223.27.37.70/image/drawing/a4.gif);
}
#name_list #list1 li,#list2 li,#list3 li,#list4 li,#list6b li,#list7 li {
	padding: 0px;
	width: 198px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 20px;
}
#name_list #list5 ul {
	margin: 0px;
	list-style-type: none;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
}
#name_list #list5 li {
	width: 208px;
	list-style-type: none;
	margin-left: 10px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#name_list .more {
	margin-top: 3px;
	margin-right: 10px;
	display: block;
	overflow: hidden;
	clear: both;
}
/*版权*/
#copyright {
	background-image: url(http://223.27.37.70/image/drawing/drawing_copyright_bk.gif);
	text-align: center;
	height: 24px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
	float: left;
	width: 100%;
}
#copyright2 {
	text-align: center;
	height: 50px;
	padding-top: 10px;
	font-size: 12px;
	color: #999999;
	padding-bottom: 10px;
	float: left;
	width: 100%;
	background-color: #FFFFFF;
}
.clean {
	clear: both;
}
